---
notes: |
  Wysyłany do przedstawicieli kiedy zadanie jest transferowane do departamentu, którego są członkami.
subject: |
  Zadanie #%{task.number} przetransferowane do departamentu %{task.dept.name}
body: |
  <h3>Witaj %{recipient.name},</h3>
  Zadanie <a href="%{task.staff_link}">#%{task.number}</a> zostało przetransferowane do departamentu %{task.dept.name} przez
  <strong>%{staff.name.short}</strong>
  <br>
  <br>
  <blockquote>
  %{comments}
  </blockquote>
  <hr>
  <div>Aby przejrzeć lub odpowiedzieć w tym zadaniu, <a
  href="%{task.staff_link}">zaloguj się</a> w naszym systemie obsługi klienta.
  </div>
  <em style="font-size: small; ">Twój przyjazny System Obsługi Klienta</em>
  <br>
  <a href="http://osticket.com/"><img width="126" height="19"
  alt="Powered By osTicket" style="width: 126px;"
  src="cid:b56944cb4722cc5cda9d1e23a3ea7fbc"/></a>
